# Maintainer: Philip Müller <philm@manjaro.org>

pkgname=croco-cutefish-settings
pkgver=0.1
pkgrel=1
pkgdesc="Settings for Cutefish"
arch=(any)
url='https://croco-os.org'
license=(GPL)
install=croco-cutefish-settings.install
depends=(systemd)
source=(dock_pinned.conf
        croco-tweaks.service
        croco-tweaks.sh)
sha256sums=('SKIP'
            'SKIP'
            'SKIP')

package() {
  install -Dm644 $srcdir/dock_pinned.conf -t $pkgdir/etc/skel/.config/cutefishos/
  install -Dm644 $srcdir/croco-tweaks.service -t $pkgdir/etc/systemd/system/
  install -Dm755 $srcdir/croco-tweaks.sh -t $pkgdir/usr/bin/
}
